#flash-container {
	z-index:1000;
}

.flash-message {
    border-radius:2px;
	padding: .5rem;
	margin:10px 0;
	color:#FFF !important;
    display: flex;
    align-items: center;
}

.flash-message > * {
	align-content: center;
}

.flash-message > *:last-child {
    margin-left: auto;
}

.flash-success {
	background:#52BB31;
	color: #155724;
}
.flash-error {
	background:#FF4A4A;
	color: #721c24;
}
.flash-warning {
	background:#FF4A4A;
	color: #856404;
}
.flash-info {
	background:#3E8BFF;
	color: #0c5460;
}

.flash-message a {
	color:#FFF !important;
}
.flash-icon {
    font-size: 24px !important;
    margin-right: 1rem;
    height: 35px;
}
.close-btn {
	color:#fff;
}